.header-container{
    background-color: rgb(187, 187, 187);
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
    flex-wrap: nowrap;
    flex-direction: column;
  }
  
  .center-heading{
    flex-grow: 1;
    margin: 10;
    text-align: center;
  }
  
  .dropdown{
   display: flex;
   justify-content: center;
   align-items: center;
  }
  
  body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f9f9f9;
  }
  
  header, footer {
    text-align: center;
    padding: 10px;
    background-color: #f1f1f1;
    color: #000000;
  }
  
  .container {
    display: flex;
    max-width: 1200px;
    margin: 20px auto;
    padding: 20px;
    background-color: #ffffff;
    border: 1px solid #ddd;
    border-radius: 8px;
  }
  
  .left-column {
    flex: 2;
    padding: 20px;
    border-right: 1px solid #ddd;
  }
  
  .right-column {
    flex: 1.5;
    padding: 20px;
  }
  
  h2 {
    border-bottom: 5px solid #fff4a5;
  }
  
  .highlight-box {
    background-color: #fffacd;
    border-left: 4px solid #ffd700;
    padding: 10px;
    margin: 10px 0;
  }
  
  input[type="text"] {
    width: calc(100% - 120px);
    padding: 8px;
    margin: 5px 35px 0 0;
    border: 1px solid #ccc;
    border-radius: 4px;
  }
  
  .subscribe-button {
    background-color: #ffa500;
    color: white;
    border: none;
    padding: 10px 20px;
    border-radius: 4px;
    cursor: pointer;
  }

.subscription-container {
  display: flex;
  align-items: center;
  justify-content: space-between; 
  gap: 10px;
}

.paypaltext {
  margin: 0;
  font-size: 16px;
}

.button-container {
  display: flex;
  align-items: center;
}

.button-image {
  margin: 0;
  cursor: pointer;
}